Source: golang-github-cenk-hub
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/cenk/hub
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenk-hub
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenk-hub.git
XS-Go-Import-Path: github.com/cenk/hub

Package: golang-github-cenk-hub-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Simple PubSub (Publish/Subscribe) library in Go
 This package provides a trivial implementation of a simple event
 dispatcher using the publish/subscribe pattern.
